Skip to main content
POST
/
action
/
meeting_prep_generate_subject_line
[P2] Generate Subject Line
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/meeting_prep_generate_subject_line \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "output_variable_name": "results_subject_line",
  "meeting_title": "<string>",
  "selected_meeting": "{{selected_meeting}}"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
output_variable_name
string
default:results_subject_line
required

Variable name to store the subject line.

Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$
meeting_title
string

The meeting title to format as a subject line.

selected_meeting
string
default:{{selected_meeting}}

Full meeting selection string to parse title from.

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action